暂无标题

CVE编号

CVE-2018-2067

利用情况

暂无

补丁情况

N/A

披露时间

2019-01-23
漏洞描述
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: This candidate was in a CNA pool that was not assigned to any issues during 2018. Notes: none.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
参考链接
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alibaba_cloud_linux_2.1903 ipa * Up to
(excluding)
4.6.8-5.1.al7
运行在以下环境
系统 amazon_2 ipa * Up to
(excluding)
4.6.8-5.amzn2
运行在以下环境
系统 centos_8 ipa * Up to
(excluding)
4.8.7-12.module+el8.3.0+8222+c1bff54a
运行在以下环境
系统 opensuse_Leap_15.0 ipa * Up to
(excluding)
2.32-lp150.10.1
运行在以下环境
系统 opensuse_Leap_15.1 ipa * Up to
(excluding)
2.32-lp151.3.3.1
运行在以下环境
系统 opensuse_Leap_15.2 ipa * Up to
(excluding)
1.26.2-lp152.5.3.1
运行在以下环境
系统 opensuse_Leap_15.3 ipa * Up to
(excluding)
1.26.2-4.5.1
运行在以下环境
系统 oracle_7 ipa * Up to
(excluding)
4.6.8-5.0.1.el7
运行在以下环境
系统 oracle_8 ipa * Up to
(excluding)
0.6.0-3.module+el8.3.0+7868+2151076c
运行在以下环境
系统 redhat_7 ipa-client * Up to
(excluding)
0:4.6.8-5.el7
运行在以下环境
系统 redhat_8 ipa * Up to
(excluding)
4.8.7-12.module+el8.3.0+8222+c1bff54a
运行在以下环境
系统 suse_12 binutils * Up to
(excluding)
2.32-9.33
运行在以下环境
系统 suse_12_SP4 ipa * Up to
(excluding)
2.32-9.33.1
运行在以下环境
系统 suse_12_SP5 ipa * Up to
(excluding)
2.32-9.33.1
运行在以下环境
系统 ubuntu_14.04.6_lts busybox * Up to
(excluding)
1:1.21.0-1ubuntu1.4
运行在以下环境
系统 ubuntu_16.04.7_lts busybox * Up to
(excluding)
1:1.22.0-15ubuntu1.4
运行在以下环境
系统 ubuntu_18.04.5_lts busybox * Up to
(excluding)
1:1.27.2-2ubuntu3.2
运行在以下环境
系统 ubuntu_18.10 busybox * Up to
(excluding)
1:1.27.2-2ubuntu4.1
CVSS3评分
N/A
  • 攻击路径
    N/A
  • 攻击复杂度
    N/A
  • 权限要求
    N/A
  • 影响范围
    N/A
  • 用户交互
    N/A
  • 可用性
    N/A
  • 保密性
    N/A
  • 完整性
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况